.gpstracks {  background-color: #FFFFCC}

a:link  	{color: #FF9966; text-decoration:none }
a:visited 	{color: #FF9966; text-decoration:none } 
a:hover 	{color: #FF9966; text-decoration:underline }


a.klein{font-size: 10px}
a.bottom{font-size: 10px}
	 



	 

.thisclassbutton1 {background-color:#008000}

.thisclassbutton2 {background-color:#800000}


.menuskin{
	position:absolute;
	width:260px;
	background-color:#205080;
	border:2px solid black;
	font:normal 11px Verdana;
	line-height:18px;
	z-index:100;
	visibility:hidden;
}
	
	
.menuskin a{
	color:#000000;
	background-color:#205080;
	text-decoration:none;
	color: black;
	padding-left:5px;
	padding-right:5px;
}

.menuskin a:link  	{color:#FFFFCC; text-decoration:none }
.menuskin a:visited 	{color:#FFFFCC; text-decoration:none } 
.menuskin a:hover 	{color:#FFFFCC; text-decoration:underline }



.loggen a{
	text-decoration:none;
}

.loggen a:link  		{color:#33FFFF; text-decoration:none }
.loggen a:visited 		{color:#33FFFF; text-decoration:none } 
.loggen a:hover 		{color:#33FFFF; text-decoration:underline }


.line1 a:link  			{color:#FF9966; text-decoration:underline; margin-left:3px; font-weight: bold; font-family:Arial,verdana,arial,helvetica; font-size:14px;}
.line1 a:visited 		{color:#FF9966; text-decoration:underline; margin-left:3px; font-weight: bold; font-family:Arial,verdana,arial,helvetica; font-size:14px;}
.line1 a:hover 			{color:#FF9966; text-decoration:underline; margin-left:3px; font-weight: bold; font-family:Arial,verdana,arial,helvetica; font-size:14px;}

.line2 a:link  			{color:#FFFF99; text-decoration:none; margin-left:3px; font-weight: normal; font-family:Arial,verdana,arial,helvetica; font-size:14px;}
.line2 a:visited 		{color:#FFFF99; text-decoration:none; margin-left:3px; font-weight: normal; font-family:Arial,verdana,arial,helvetica; font-size:14px;} 
.line2 a:hover 			{color:#FFFF99; text-decoration:none; margin-left:3px; font-weight: normal; font-family:Arial,verdana,arial,helvetica; font-size:14px;}

.line3 a:link  			{color:#FFFF99; text-decoration:none; margin-left:3px; font-weight: normal; font-family:arial,verdana,arial,helvetica; font-size:10px;}
.line3 a:visited 		{color:#FFFF99; text-decoration:none; margin-left:3px; font-weight: normal; font-family:arial,verdana,arial,helvetica; font-size:10px;} 
.line3 a:hover 			{color:#FFFF99; text-decoration:none; margin-left:3px; font-weight: normal; font-family:arial,verdana,arial,helvetica; font-size:10px;}




	
#mouseoverstyle{
	background-color:#000000;
}
	
#mouseoverstyle a{
	color:#FFFFCC;
}
	






.tekstvaklinks {
   color: #000000;
   width: 171px;   
   border: solid 1px black;
   padding: 3px;
   margin: 4px 2px 4px 2px;
}


.tekstvakrechts {
   width: 577px;   
   border: solid 1px black;
   padding: 3px;
   margin: 4px 2px 4px 2px;
}


.tekstvakroutes {
   color: #000000;
   width: 510px;   
   border: solid 1px black;
   padding: 3px;
   margin: 4px 2px 4px 2px;
}



.groen  { background-color: #003333; }
.bruin  { background-color: #CC9966; }
.oranje { background-color: #FF8040; }
.blauw  { background-color: #205080; }
.rood   { background-color: #ff5959; }
.geel   { background-color: #ffed59; }



BODY    { font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 8pt; 
	color: #FFFFCC; 
	line-height: 10pt;
	font-style: normal;
	font-weight: normal; background-color: #FFFFCC}




TABLE   { font-family: Verdana, Arial, Helvetica, sans-serif;
	bordercolor:#000000;
        font-size: 8pt; 
	line-height: 12pt;
	color: #FFFFCC;
	border-collapse:collapse;
	background-color: #000000; 
	line-height: 10pt; font-style: normal; font-weight: normal}
	
	
.NoBorder{
    border: 0px solid;
	border-collapse:collapse;
}





hr{
 color: #CC9966;
 height: 1;
}


td.lb { 
    background-image: url(pics/lb.jpg); 
    background-repeat: no-repeat; 
    background-attachment: fixed; 
} 

td.rb { 
    background-image: url(pics/rb.jpg); 
    background-repeat: no-repeat; 
    background-attachment: fixed; 
} 

td.lo { 
    background-image: url(pics/lo.jpg); 
    background-repeat: no-repeat; 
    background-attachment: fixed; 
} 

td.ro { 
    background-image: url(pics/ro.jpg); 
    background-repeat: no-repeat; 
    background-attachment: fixed; 
} 

td.links { 
    background-image: url(pics/links.jpg); 
    background-repeat: repeat-y; 
    background-attachment: fixed; 
} 

td.boven { 
    background-image: url(pics/boven.jpg); 
    background-repeat: repeat-x; 
    background-attachment: fixed; 
} 

td.rechts { 
    background-image: url(pics/rechts.jpg); 
    background-repeat: repeat-y; 
    background-attachment: fixed; 
} 

td.onder { 
    background-image: url(pics/onder.jpg); 
    background-repeat: repeat-x; 
    background-attachment: fixed; 
}

td.lijn1 { 
    background-image: url(pics/lijn-1.jpg); 
    background-repeat: repeat-x; 
    background-attachment: fixed; 
}

td.lijn2 { 
    background-image: url(pics/lijn-2.jpg); 
    background-repeat: repeat-x; 
    background-attachment: fixed; 
}

td.lijn3 { 
    background-image: url(pics/lijn-3.jpg); 
    background-repeat: repeat-x; 
    background-attachment: fixed; 
}
